<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>CMS Admin</title>
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
<style media="all" type="text/css">
@import "../css/all.css";
</style>
<?php include("include/db.php");
$q = "SELECT username FROM active_users";
$r = execsql($q);
$num = mysql_num_rows($r);
?>
<script type="text/javascript" src="../include/tablesort.js"></script>
<script type="text/javascript" src="../include/jquery.js"></script>
<script type="text/javascript" src="../include/chat.js"></script>
<link type="text/css" rel="stylesheet" media="all"
	href="../css/chat.css" />
<!--[if lte IE 7]>
<link type="text/css" rel="stylesheet" media="all" href="../css/screen_ie.css" />
<![endif]-->



<script language="javascript">
<!---
function printPreviewDiv(elementId)
{
	 var printContent = document.getElementById(elementId);
	 var windowUrl = 'about:blank';
	 var uniqueName = new Date();
	 var windowName = 'Print' + uniqueName.getTime();
	 var printWindow = window.open(windowUrl, windowName, 'left=50000,top=50000,width=0,height=0');
	 printWindow.document.write('<link type="text/css" rel="stylesheet" media="all" href="../css/print.css" />');
	 printWindow.document.write(printContent.innerHTML);
	 printWindow.document.close();
	 printWindow.focus();
	 printWindow.print();
	 printWindow.close();
}

////----->
</script>

<script type="text/javascript">
function capitalize(form) {
value = form.value;
newValue = '';
value = value.split(' ');
for(var i = 0; i < value.length; i++) {
newValue += value[i].substring(0,1).toUpperCase() +
value[i].substring(1,value[i].length) + ' ';
}
form.value = newValue;
}
</script>

<script language="javascript">
    function ToLower(ctrl)
    {  
    var t = ctrl.value;
    ctrl.value = t.toLowerCase();
    }
</script>

<style type="text/css">
#dhtmltooltip{
position: absolute;
width: 150px;
border: 1px solid orange;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
</style>

<script type="text/JavaScript">
<!--
function MM_callJS(jsStr) { //v2.0
  return eval(jsStr)
}
//-->
</script>

<style type="text/css">

.main {
width:200px;
border:1px solid black;
}

.month {
background-color:black;
font:bold 12px verdana;
color:white;
}

.daysofweek {
background-color:gray;
font:bold 12px verdana;
color:white;
}

.days {
font-size: 12px;
font-family:verdana;
color:black;
background-color: lightyellow;
padding: 2px;
}

.days #today{
font-weight: bold;
color: red;
}

</style>


<script type="text/javascript" src="basiccalendar.js">

/***********************************************
* Basic Calendar-By Brian Gosselin at http://scriptasylum.com/bgaudiodr/
* Script featured on Dynamic Drive (http://www.dynamicdrive.com)
* This notice must stay intact for use
* Visit http://www.dynamicdrive.com/ for full source code
***********************************************/

</script> 


</head>
<body>

<div id="dhtmltooltip"></div>
<script type="text/javascript">

/***********************************************
* Cool DHTML tooltip script- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/

var offsetxpoint=-60 //Customize x offset of tooltip
var offsetypoint=20 //Customize y offset of tooltip
var ie=document.all
var ns6=document.getElementById && !document.all
var enabletip=false
if (ie||ns6)
var tipobj=document.all? document.all["dhtmltooltip"] : document.getElementById? document.getElementById("dhtmltooltip") : ""

function ietruebody(){
return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement : document.body
}

function ddrivetip(thetext, thecolor, thewidth){
if (ns6||ie){
if (typeof thewidth!="undefined") tipobj.style.width=thewidth+"px"
if (typeof thecolor!="undefined" && thecolor!="") tipobj.style.backgroundColor=thecolor
tipobj.innerHTML=thetext
enabletip=true
return false
}
}

function positiontip(e){
if (enabletip){
var curX=(ns6)?e.pageX : event.clientX+ietruebody().scrollLeft;
var curY=(ns6)?e.pageY : event.clientY+ietruebody().scrollTop;
//Find out how close the mouse is to the corner of the window
var rightedge=ie&&!window.opera? ietruebody().clientWidth-event.clientX-offsetxpoint : window.innerWidth-e.clientX-offsetxpoint-20
var bottomedge=ie&&!window.opera? ietruebody().clientHeight-event.clientY-offsetypoint : window.innerHeight-e.clientY-offsetypoint-20

var leftedge=(offsetxpoint<0)? offsetxpoint*(-1) : -1000

//if the horizontal distance isn't enough to accomodate the width of the context menu
if (rightedge<tipobj.offsetWidth)
//move the horizontal position of the menu to the left by it's width
tipobj.style.left=ie? ietruebody().scrollLeft+event.clientX-tipobj.offsetWidth+"px" : window.pageXOffset+e.clientX-tipobj.offsetWidth+"px"
else if (curX<leftedge)
tipobj.style.left="5px"
else
//position the horizontal position of the menu where the mouse is positioned
tipobj.style.left=curX+offsetxpoint+"px"

//same concept with the vertical position
if (bottomedge<tipobj.offsetHeight)
tipobj.style.top=ie? ietruebody().scrollTop+event.clientY-tipobj.offsetHeight-offsetypoint+"px" : window.pageYOffset+e.clientY-tipobj.offsetHeight-offsetypoint+"px"
else
tipobj.style.top=curY+offsetypoint+"px"
tipobj.style.visibility="visible"
}
}

function hideddrivetip(){
if (ns6||ie){
enabletip=false
tipobj.style.visibility="hidden"
tipobj.style.left="-1000px"
tipobj.style.backgroundColor=''
tipobj.style.width=''
}
}

document.onmousemove=positiontip

</script>

<div id="main">
<div id="header"><a href="http://www.tocotex.com/" class="logo"><img
	src="../img/Tocotex Logo.jpg" width="150" height="50" alt="" /></a>
<ul id="top-navigation">
	<li><span><span><a href="../HR/employeeMenu.php?type=week">Human Resources</a></span></span></li>
	<li><span><span><a href="../Production/productionMenu.php">Production</a></span></span></li>
	<li><span><span><a href="../Store/showAllProducts.php?cat=Tiles and Accessories&productSelect=All&colorSelect=All&MinimumRadiobutton=yes">Store</a></span></span></li>
	<li class="active"><span><span><a href="../Store/outstandingOrder.php">Deliveries</a></span></span></li>
	<li><span><span><a href="../Reports/reportsMenu.php">Reports</a></span></span></li>
</ul>
</div>
<div id="middle">
<div id="left-column">
<h3>Entries</h3>
<ul class="nav">
	<li><a href="../Store/deliverOrder.php?delRadiobutton=A">New Delivery</a></li>
	<li><a href="../Store/returnTiles_0.php">Returns</a></li>
	<li><a href="../Store/returnPallets_0.php">Pallet Return </a></li>
	<li><a href="../Store/makeOrders_0.php?custNoText=0">New Order</a></li>
	<li><a href="../Store/cancelOrders.php?OrderNoText=0">Cancel Order</a></li>
	<li><a href="customerNew.php?Err=0">New Account</a></li>
</ul>

<h3>Edits</h3>
<ul class="nav">
    <li><a href="../Store/editDelivery.php?DelNoteNoText=0"> Delivery Note</a></li>
	<li><a href="../Store/editOrders.php?OrderNoText=0">Order</a></li>
	<li><a href="customerEdit.php?custNo=0"> Account</a></li>
</ul>

<h3>Views</h3>
<ul class="nav">
  <li><a href="../Store/viewDelivery.php">Delivery Note</a></li>
  <li><a href="../Store/viewReturn.php">Return </a></li>
  <li><a href="../Store/viewOrders.php?OrderNoText=0">Order</a></li>
  <li><a href="customerDetails.php?custNo=0">Account</a></li>
  
</ul>
<h3>Lists</h3>
<ul class="nav">
    <li><a href="../Store/deliveries.php?monthdisplay=0">Deliveries</a></li>
    <li><a href="../Store/outstandingOrder.php">Outstanding orders</a></li>
	<li><a href="../Store/orderList.php?monthdisplay=0">Orders</a></li>
	<li><a href="../Store/canceledOrderList.php?monthdisplay=0">Canceled Orders</a></li>
	<li><a href="customerList.php">Accounts</a></li>
	<li><a href="../Store/returnList.php?monthdisplay=0">Returns</a></li>
	<li><a href="../Store/outstandingPalletsList.php?monthdisplay=0">Outstanding Pallets </a></li>
    <li><a href="../Store/returnPalletsDone.php?DelNoteText=0">Pallets/DelNote </a></li>
    <li><a href="../Store/outstandingPalletsAllList.php?monthdisplay=0">Pallets Trail</a></li>
    <li><a href="../Store/returnedPalletsList.php?monthdisplay=0">Returned Pallets</a></li>
</ul>


<h3>Chat to Online Users</h3>
	<?php	for($i=0; $i < $num; $i++){
		$uname = mysql_result($r, $i, "username");
		echo "<a href=\"javascript:void(0)\" onclick=\"javascript:chatWith('". $uname ."')\">". $uname . "</a><br />";
	}
	?>

</ul>
<a href="../../adminControl.php" class="link">User Page</a> <a
	href="../../process.php" class="link">Logout</a></div>

<div id="center-column">
<div class="top-bar" id="top-bar">